:root {
    --main-bg-gradient: linear-gradient(116.37deg, #18181F 13.15%, #22212A 81.16%);
    --yellow-gradient-1to2: linear-gradient(99.23deg, var(--yellow-1) 3.42%, var(--yellow-2) 112.15%);
    --purple-gradient-3to1: linear-gradient(97.38deg, var(--purple-3) -25.94%, var(--purple-1) 81.19%);

    --yellow-1: #FFC700;
    --yellow-2: #FFD362;
    --yellow-3: #FED731;
    --black-1: #25252C;
    --black-2: #3c3c3c;
    --black-3: #212028;
    --purple-1: #432F7A;
    --purple-2: #42328C;
    --purple-3: #403396;
    --black-purple: #2A252B;

    --mobile-container-padding: 0 16px;
}